IF NOT EXISTS (SELECT * FROM SYS.indexes WHERE NAME = 'UK_RC_CLI_BEM_MAIS_PROMOCAO_CD_CLI_DT_INICIAL_DT_FINAL_ID_BLOCO')
BEGIN
    CREATE UNIQUE INDEX
	    UK_RC_CLI_BEM_MAIS_PROMOCAO_CD_CLI_DT_INICIAL_DT_FINAL_ID_BLOCO
    ON
	    RC_CLI_BEM_MAIS_PROMOCAO (CD_CLI, DT_INICIAL, DT_FINAL, ID_BLOCO)
END